<div>

  <section class="row pageLogin containerRegistros">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
      <form class="mainForm" id="paso3Reg" >
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
          <img src="img/logos/logo.png" class="logo_tudoc">
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt40">
          <p class="ta-c title-1">
            CREAR CUENTA
          </p>
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">
          <p class="ta-c title-2">
            Información de contacto (2/4)
          </p>
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt30 ta-c">

          <div class="cont-radio">

            <p class="ta-c header-radio" >¿Sufre de alguna enfermedad?</p>
            <input type="radio" value="Si" name="enfermedad" id="radio1" class="css-checkbox" />
            <label for="radio1" class="css-label radGroup1 mt20 mr20">SI</label>

            <input type="radio" value="No" name="enfermedad" id="radio2" class="css-checkbox" checked="checked"/>
            <label for="radio2" class="css-label radGroup1 mt20">NO</label>
          </div>


          <div class="cont-radio mt10">

            <p class="ta-c header-radio" >¿Toma algún medicamento?</p>


            <input type="radio" value="Si" name="medicamento" id="radio3" class="css-checkbox" />
            <label for="radio3" class="css-label radGroup1 mt20 mr20">SI</label>

            <input type="radio" value="No" name="medicamento" id="radio4" class="css-checkbox" checked="checked"/>
            <label for="radio4" class="css-label radGroup1 mt20 ">NO</label>

          </div>

          <div class="cont-radio mt10">

            <p class="ta-c header-radio" >¿Es alérgico a algún medicamento?</p>

            <input type="radio"  value="Si" name="alergico" id="radio5" class="css-checkbox" />
            <label for="radio5" class="css-label radGroup1 mt20 mr20">SI</label>

            <input type="radio" value="No" name="alergico" id="radio6" class="css-checkbox" checked="checked"/>
            <label for="radio6" class="css-label radGroup1 mt20">NO</label>

          </div>


        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c">
          <button class="btn btn__azul" type="submit">SIGUIENTE</button>
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">
          <p class="ta-c ">
            <a href="#/login">
              <strong>Si ya estás registrado haz clic aquí.</strong>
            </a>
          </p>
        </div>
      </form>
    </div>
  </section>

</div>
<pop-up></pop-up>
